# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "COOPGO Theme"
license = "MIT"
licenselink = "https://gitlab.scity.coop/websites/coopgo-theme/blob/master/LICENSE"
description = ""
homepage = "https://coopgo.fr/"
tags = []
features = []
min_version = "0.41.0"

[author]
  name = "COOPGO dev team"
  homepage = "https://coopgo.fr"

